body{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
body>form,.card{
    all: inherit;
    border: solid black thin;
    padding: 30px;
    gap: 20px;
    width: 70%;
}

.card{
align-items: baseline;
gap: 5px;
}